#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.3
id: yesod-form-1.6.3-FjREicq7jVeFn9SebseH0p
key: yesod-form-1.6.3-FjREicq7jVeFn9SebseH0p
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: bc97a000a1ec100815255f7f1ab20019
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.6.2/site-local/yesod-form-1.6.3
library-dirs: /usr/lib/ghc-8.6.2/site-local/yesod-form-1.6.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.2/yesod-form-1.6.3
hs-libraries: HSyesod-form-1.6.3-FjREicq7jVeFn9SebseH0p
depends:
    aeson-1.4.2.0-GPa03mfYORkG452ywvZ9uU
    attoparsec-0.13.2.2-CmkmuzHxC7WKLrfPgrn9Wq base-4.12.0.0
    blaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC
    blaze-html-0.9.1.1-BgfYHwfc8MB4VF6u8ZvMhm
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q
    byteable-0.1.1-9guyEXUUK503mzSnI32g2S bytestring-0.10.8.2
    containers-0.6.0.1 data-default-0.7.1.1-9TvgjOMl8fiEDpKR9EhMBO
    email-validate-2.3.2.9-E2IvBKPgpCL32bg54cm1tM
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    persistent-2.8.2-LOkVsEw7wBhJ1WG9YuEfkO
    resourcet-1.2.2-841yAQBgNwO7J9O4S3A6Ce
    shakespeare-2.0.20-5ApayAS7tnrLtJQ1WpnJwU text-1.2.3.1 time-1.8.0.2
    transformers-0.5.5.0 wai-3.2.1.2-BFXYuBVtQneLt4oXIwpyWq
    xss-sanitize-0.3.6-9RYEoFEv9JQ3Qvj7xkstKZ
    yesod-core-1.6.8.1-6vZlhbzn9oxLDCToROrvHB
    yesod-persistent-1.6.0.1-7hCuMBseHck2qzo4JJakHm
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

